@charset "utf-8";
/* ====================================================
内窓（二重窓・二重サッシ）の利点
====================================================*/
.merit-sec {
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.merit-sec_hd {
  margin-bottom: 16px;
  padding: 10px 10px 10px 20px;
  background-color: #c40000;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
}
.merit-box {
  margin: 0 30px 32px 30px;
}
.merit-box_txt {
  margin-bottom: 24px;
  font-size: 14px;
  line-height: 1.5;
}
.merit-box_list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px 50px;
  margin-bottom: 20px;
  img {
      width: auto;
      object-fit: cover;
      margin-bottom: 8px;
    }
    .pic_01 {
      height: 149px;
    }
    .pic_02 {
      height: 157px;
    }
    .pic_03 {
      height: 187px;
    }
    li {
      text-align: center;
    }
}
.merit-box_txt {
  font-size: 14px;
  line-height: 1.5;
  text-align: justify;
}
.merit-box_note {
  margin-bottom: 8px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}
.center {
  text-align: center;
}
.merit-sec_txt {
  margin-bottom: 24px;
  font-size: 14px;
  line-height: 1.5;
  text-align: justify;
}

/*///////////////////////////////////////////////////////////////////////

	内窓のガラス選び

///////////////////////////////////////////////////////////////////////*/
#choice_of_glass {
	margin:0 auto;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.6;
}
#choice_of_glass p {
	color:#333;
}
#choice_of_glass strong {
	font-weight:bold;
}
#choice_of_glass strong.more {
	color:#f60;
}
#choice_of_glass .section {
	margin-bottom:30px;
}
#choice_of_glass .section p {
	padding-left:10px;
}
#choice_of_glass .h_type {
	font-size:21px;
	border-left:6px solid #f60;
	padding-left:9px;
	font-weight:bold;
	margin-bottom:20px;
}
#choice_of_glass .h_type#type_privacy {
	margin-top: 30px;
}
#choice_of_glass .section p.context {
	margin-bottom:20px;
}
/* ====================================================
	上部
====================================================*/
#choice_of_glass .head {
	margin-bottom: 20px;
}
#choice_of_glass .head .ttl {
	margin-bottom: 10px;
}
/* ====================================================
	ページ内リンク
====================================================*/
#type_of_problems ul {
	padding-left:20px;
}
#type_of_problems li {
	margin-bottom:15px;
}
#type_of_problems a {
	color:#00f;
	text-decoration:underline;
}
#type_of_problems a:hover {
	text-decoration: none;
}
/* ====================================================
	冷暖房の効率を良くしたい/結露を軽減させたい
====================================================*/
#choice_of_glass .box_eco .h_eco {
	font-size: 16px;
	font-weight: bold;
}
#choice_of_glass .box_eco .txt {
	margin-bottom: 20px;
	padding-left: 30px;
}
#choice_of_glass .box_eco .type {
	color: #df0024;
}
/* ====================================================
	ガラス詳細テーブル
====================================================*/
#choice_of_glass .glass_table {
	position:relative;
}
#choice_of_glass .glass_table table {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;

}
#choice_of_glass .glass_table table th,
#choice_of_glass .glass_table table td {
	padding:6px;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
}
#choice_of_glass .glass_table table th {
	font-weight:bold;
	white-space:nowrap;
	text-align:center;
}
#choice_of_glass .glass_table table th.name_glass {
	width:150px;
	text-align:left;
}
#choice_of_glass .glass_table table td {
	color:#f60;
	text-align:left;
}
#choice_of_glass .glass_table table td.level {
	text-align:center;
	font-size:90px;
	font-weight:bold;
	color:#f60;
}
#table_arrow01 {
	position:absolute;
	right:170px;
	top:40px;
	background:url(/public/img/img_static/um/choice_of_glass/table_arrow01.png) center top no-repeat;
	width:70px;
	height:630px;
}
#table_arrow02 {
	position:absolute;
	right:175px;
	top:40px;
	background:url(/public/img/img_static/um/choice_of_glass/table_arrow02.png) center top no-repeat;
	width:70px;
	height:460px;
}
/* ====================================================
	お客様の声
====================================================*/
#choice_of_glass .reviews {
	margin: 20px 0 30px;
	border: 1px solid #f39700;
	border-radius: 5px;
}
#choice_of_glass .reviews .hd {
	height: 31px;
	padding-left: 17px;
	background-color: #fd7218;
	border-radius: 4px 4px 0 0;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 31px;
}
#choice_of_glass .reviews .block {
	padding: 15px 15px 0;
	border-top: 1px solid #f39700;
	background-color: #fffee9;
	border-radius: 0 0 4px 4px;

	*padding-bottom: 15px; /* IE7 */
}
#choice_of_glass .reviews .list li {
	padding-bottom: 15px;
}
#choice_of_glass .reviews .list .name {
	color: #ff6600;
	font-size: 14px;
	font-weight: bold;
}
/* ====================================================
	商品へのリンク
====================================================*/
#choice_of_glass .item_line_up {
	margin-top: 50px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#choice_of_glass .item_line_up .hd {
	margin-bottom: 10px;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#choice_of_glass .item_line_up ul {
	padding: 20px 0 0;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 0;
	text-align: center;
}
#choice_of_glass .item_line_up li {
	display: inline-block;
	*display: inline; /* IE7 */
	*zoom: 1; /* IE7 */
	width: 260px;
	padding: 0 10px 15px;
}
#choice_of_glass .item_line_up .pic {
	position: relative;
	width: 260px;
	height: 180px;
	overflow: hidden;
}
#choice_of_glass .item_line_up .pic .item_img {
	width: auto;
	height: 200px;
	border-radius: 3px;
}
#choice_of_glass .item_line_up .pic .logo {
	position: absolute;
	top: 5px;
	left: 5px;
}
#choice_of_glass .item_line_up .name {
	margin-top: 7px;
	text-align: center;
}
#choice_of_glass .item_line_up .name a {
	color: #2467c5;
	font-size: 14px;
}
#choice_of_glass .item_line_up .name a::before {
  content: "";
  display: inline-block;
  margin-right: 3px;
  border: 3px solid transparent;
  border-left: 6px solid #2467c5;
  border-right: none;
  vertical-align: middle;
  *display: none; /* IE7 */
}